Subject: Ticket Assigned - 9423458184 / Missing Part WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 12:59:08 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9423458184 / Missing Part WWD Sabina                    Hi! My name is Sabina. I just received my order 9423458184. It is missing one item - I received 1 chair instead of 2. The Home Box service assembled the table and the chair from the set. When can I receive the missing item (another chair from the set)?           04:39 PM, 07th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            04:39 PM, 07th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:39 PM, 07th Apr                     Sabina                    1           04:39 PM, 07th Apr                   Hannah UAE HB                   ✍️ Please enter your name           04:39 PM, 07th Apr                     Sabina                    Sabina           04:39 PM, 07th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            04:39 PM, 07th Apr                     Sabina                    4           04:40 PM, 07th Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             04:40 PM, 07th Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              04:40 PM, 07th Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              04:40 PM, 07th Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           04:40 PM, 07th Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           04:40 PM, 07th Apr                     Sabina                    9423458184           04:40 PM, 07th Apr                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           04:40 PM, 07th Apr                     Sabina                    [email-masked]           04:40 PM, 07th Apr                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            04:40 PM, 07th Apr                     Sabina                    6           04:41 PM, 07th Apr                   Hannah UAE HB                   If your order was canceled by HomeBox, you will be refunded automatically. Refunds can take upto 2 weeks to show up in your payment account.           04:41 PM, 07th Apr                   Hannah UAE HB                   If you have returned your items to HomeBox, it takes 3 working days for our quality team to check the returned products and process refund. Once this is done, it may take upto 2 weeks for the refunds to show up in your account.           04:41 PM, 07th Apr                   Hannah UAE HB                    If you have paid for your order by Cash, the refund will reflect in your My Credits account. You can use mycredits to make a purchase.   If you paid for your order using any other means, your refund would be sent directly to your original means of payment.            04:41 PM, 07th Apr                   Hannah UAE HB                   If you still have a query, please explain your query in detail below. Please include as much information as possible in a single message.           04:41 PM, 07th Apr                     Sabina                    Hi! My name is Sabina. I just received my order 9423458184. It is missing one item - I received 1 chair instead of 2. The Home Box service assembled the table and the chair from the set. When can I receive the missing item (another chair from the set)?           04:41 PM, 07th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           04:41 PM, 07th Apr                     Sabina                    1           04:42 PM, 07th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           04:42 PM, 07th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           04:42 PM, 07th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           04:43 PM, 07th Apr                     Sabina                    Ok           04:44 PM, 07th Apr                   Laith                   kindly share the item that you received as it now           04:51 PM, 07th Apr                     Sabina                    Ona table and one chair           04:51 PM, 07th Apr                     Sabina                    Instead of 2 chairs           04:52 PM, 07th Apr                   Laith                   kindly share the picture for the items           04:52 PM, 07th Apr                     Sabina                    * File attached - File.mp4 *             04:53 PM, 07th Apr                     Sabina                             04:53 PM, 07th Apr                     Sabina                             04:53 PM, 07th Apr                   Laith                   thanks for the confirmation , we have already raised the complaint and will update you via email as soon as possible           04:54 PM, 07th Apr                   Laith                   Is there anything else I can assist you with today?           04:54 PM, 07th Apr                   Laith                   kindly note the complaint number for the reference 4790204           04:55 PM, 07th Apr                   Laith                   Is there anything else I can assist you with today?           04:55 PM, 07th Apr                     Sabina                    I need to know approximately when I can receive the other chair as I am leaving Abu Dhabi soon           04:56 PM, 07th Apr                   Laith                   please note that , team will visit you within 3 to 5 days to resolve the issue           04:57 PM, 07th Apr                   Laith                   Is there anything else I can assist you with today?           04:57 PM, 07th Apr                     Sabina                    No, thank you           04:58 PM, 07th Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           04:58 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6009200